Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™
Author Message
izone
Involved
Involved


Joined: Sep 07, 2004
Posts: 354
Location: Sweden

PostPosted: Tue May 03, 2005 8:39 am Reply with quote

Hi.

I'm going to preinstall NukeSentinel™ 760 2.2.0 pl4 on Nuke ver. 7.7 for some friends. Is it working on Nuke 7.7 as well? Or do I have to make changes?

Thanks!
 
View user's profile Send private message
BobMarion
Former Admin in Good Standing


Joined: Oct 30, 2002
Posts: 1037
Location: RedNeck Land (known as Kentucky)

PostPosted: Tue May 03, 2005 10:48 am Reply with quote

What til later today when 2.2.0pl5/2.2.1 will be released. It accounts for the WYSIWYG editor and emcloses sql table and field names with` marks.

_________________
Bob Marion
Codito Ergo Sum
Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Send e-mail Visit poster's website
izone
PostPosted: Wed May 04, 2005 1:45 am Reply with quote

Great!!! Wave

I wait for it.

Thanks for a great job.
 
BobMarion
PostPosted: Wed May 04, 2005 2:07 am Reply with quote

Only registered users can see links on this board! Get registered or login! has been released!
LATEST FEATURES:
+ Works with PHP-Nuke 7.1 - 7.7 plus Patched 2.9 or higher.
+ Adapted for 7.7 WYSIWYG editor.
+ Enclosed table and field names with ` marks on sql queries.
+ Improved the Add IP 2 Country Range failure report page.
+ includes/nukesentinel.php checks for the $admin_file var and sets it if it isn't set.
+ Added Country Listing page in IP 2 Country management. Now you can easily find the c2c codes.
+ Code refreshes.
 
izone
PostPosted: Wed May 04, 2005 11:13 am Reply with quote

Many thanks Bob!

Only a question: As I said I am going to preinstall this on my computer and then other are going to get Nuke 7.7 and install it on their hosts. Is it anything I have to do extra when I preinstalling NukeSentinel or is it just to do as it says in readme file?
 
BobMarion
PostPosted: Wed May 04, 2005 2:03 pm Reply with quote

The readme tells you everything Smile And since 7.7 was patched 2.9 in it's original release you have no concerns there either Smile
 
izone
PostPosted: Wed May 04, 2005 2:06 pm Reply with quote

Thank you very much. Cheers
 
izone
PostPosted: Sat May 07, 2005 1:50 pm Reply with quote

Well, Sorry to bothering again.

I just wonder which ver. of IP to country can I use with this ver. of NuketSentinel?

Thanks
 
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©